<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
//include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=DN11100_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<?php
 
$ayuda = 'DN1110A_EL.php';
include("DYAYUDA.php");
?>
<form name="frm1" method="post" action="">
  <table border='1' align="center">
    <tr>
        <th><div align="center">Clave</div></th>
		<th><div align="center">Descripcion</div></th>
        <th><div align="center">Fecha Vigencia </div></th>
    </tr>
    <tr>
	<?php

	include('DN11100_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_mae=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo '<td><div align="center">' . $reg["cve_mae"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["des_mae"] . '&nbsp</div></td>';
		$fec1=$reg["fec_vig"];
		include('DF20000.php');
		echo '<td><center>'.$f_f.'&nbsp;</center></td>';
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('DN11100_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('DN11100_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>